 <HELPXML>
	<DATAMANAGER>PMREPLYHELP</DATAMANAGER>
	<SHOWN>
		<COL>PMREPLY.REPLYID</COL>
		<COL>PMREPLY.COMPANYID</COL>
		<COL>PMREPLY.MESSAGEID</COL>
		<COL>PMREPLY.FLAG</COL>
		<COL>PMREPLY.TOPIC</COL>
		<COL>PMREPLY.SENDERID</COL>
		<COL>PMREPLY.RECEIVEDATE</COL>
		<COL>PMREPLY.PMMESSAGE</COL>	
		<COL>PMREPLY.USERID</COL>
		<COL>PMREPLY.RECEIVETIME</COL>
		<COL>PMREPLY.DELETESENDER</COL>
		<COL>PMREPLY.DELETEUSER</COL>
	</SHOWN>
	<ORDER>
		<COL>PMREPLY.RECEIVEDATE DESC</COL>
		<COL>PMREPLY.RECEIVETIME DESC</COL>
		<COL>PMREPLY.REPLYID</COL>
		<COL>PMREPLY.SENDERID</COL>
		<COL>PMREPLY.FLAG</COL>
	</ORDER>
	<SEARCH>
		<COL>REPLYID</COL>
		<COL>MESSAGEID</COL>
		<COL>SENDERID</COL>
		<COL>RECEIVEDATE</COL>
		<COL>TOPIC</COL>
	</SEARCH>
	<RETURN>
		<COL>REPLYID</COL>				
		<COL>COMPANYID</COL>				
	</RETURN>
</HELPXML>
